Back to LanguageTool Homepage - Privacy - Imprint

LT 3.8 bug?


#1


(Daniel Naber) #2

Yes, looks like a bug. How can you reproduce this?


#3

Sehr geehrter Herr Naber, ich arbeite mit LO Version: 5.2.7.2 (x64). Das Betriebssystem, Java usw. sind aus der Fehlermeldung ersichtlich. LT 3.7 läuft problemlos. Nach der Deinstallation der Version 3.7 habe ich die Version 3.8 installiert. Der beschriebene Fehler entsteht sofort beim Beginn der Textverarbeitung. Nach erneuter Installation der Version 3.7 läuft alles fehlerfrei. Bei wiederholter Installation von LT 3.8 entsteht der gleiche Fehler. Die Meldung lässt sich nach Beendigung des Schnellstarters löschen, erscheint aber immer wieder. Ich arbeite jetzt mit LT 3.7. Danke.


(Daniel Naber) #4

Es sieht so aus, als sei da die Konfiguration durcheinandergekommen. Sie können in der Datei .languagetool-ooo.cfg (in Ihrem Home-Verzeichnis) nach Werten suchen, die mit disabledCategories beginnen. Evtl. hilft es, diese Werte zu löschen.


#5

Danke, Herr Naber.
Meine Lösung: Ich habe die Datei „.languagetool-ooo.cfg“ gelöscht, LT 3.7. deinstalliert, die Version LT 3.8 installiert und noch keine Fehlermeldung erhalten.
Gruß